Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 13:51:10 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  The customer has responded to the ticket.  Returns  Ticket comment <div>As required please note order number as follows LM6251555667
</div>
<div>
<br>
</div>
<div>We have refunded Iron Lantern and one ladies purse total worth SR 99</div>
<div>
<br>
</div>
<div>So kindly refund the amount SR 99/-<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Dec 2020, at 3:19 PM, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1886009</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1886009<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Yahya Ahmed Mohammed Ali Al- Dhurafi : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi sayed,</div>
<div>​</div>
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
We would be happy to help you. However for us to check and investigate, we would need some more information.<br>
<br>
Please provide us with order number to further assist you.<br>
<br>
​’m sorry I could not be of much help this time around. </div>
<div dir="ltr">
<br>
Note: If you respond within 24 hours, the area will be closed automatically.</div>
<div>
<br>
</div>
<div dir="ltr">Please do let me know if we can be of any other assistance.<br>
<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1886009